查看: 187|回复: 2|关注: 0

[已解决] 在使用mex时被警告:您使用的是不受支持的 mingw 编译器版本

[复制链接]

新手

9 麦片

财富积分


050


5

主题

10

帖子

0

最佳答案
发表于 2019-6-20 12:28:41 | 显示全部楼层 |阅读模式
小生新人,最近需要利用混合编译提高运算效率。在使用mex进行编译时被警告:您使用的是不受支持的 mingw 编译器版本

环境:

  系统:win10(64位)

  matlab:Matlab2018a

  mingw:6.3

具体的细节描述请参见一下链接:
https://www.ilovematlab.cn/thread-575384-1-1.html
烦请各位朋友答疑解惑(撒花~)



论坛优秀回答者

18

主题

1915

帖子

410

最佳答案
  • 关注者: 80
发表于 2019-6-20 14:23:54 | 显示全部楼层
如果解决了问题请说明一下。
多看帮助文档
说明你的matlab版本

新手

9 麦片

财富积分


050


5

主题

10

帖子

0

最佳答案
 楼主| 发表于 2019-6-21 16:06:57 | 显示全部楼层
问题已解决,参见1#中的链接。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /3 下一条

快速回复 返回顶部 返回列表